CVE-2017-9604

Source
Severity Medium
Remote Yes
Type Information disclosure
Description
KDE kmail before 5.5.2 and messagelib before 5.5.2, as distributed in KDE Applications before 17.04.2, do not ensure that a plugin's sign/encrypt action occurs during use of the Send Later feature, which allows remote attackers to obtain sensitive information by sniffing the network.
Group Package Affected Fixed Severity Status Ticket
AVG-300 messagelib 17.04.1-1 17.04.2-1 Medium Fixed
AVG-299 kmail 17.04.1-1 17.04.2-1 Medium Fixed
Date Advisory Group Package Severity Description
14 Jun 2017 ASA-201706-17 AVG-300 messagelib Medium information disclosure
14 Jun 2017 ASA-201706-16 AVG-299 kmail Medium information disclosure
References
https://commits.kde.org/kmail/78c5552be2f00a4ac25bd77ca39386522fca70a8
https://commits.kde.org/messagelib/c54706e990bbd6498e7b1597ec7900bc809e8197